<?php

namespace App\Exports;

use App\Models\CampaignContact;
use Maatwebsite\Excel\Concerns\FromCollection;

class CampaignContactExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return CampaignContact::all();
    }
}
